﻿.main-layout {
    padding-top: 2em;
}

.body, html {
    font-family: 'Sarabun', sans-serif !important;
}

.card-header h3 {
    color: #2E618D;
}

.card-mission {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

    .card-mission:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.text-choice-header {
    /*color: #2E618D;*/
    /*color:#000000;*/
}

@media (max-width: 575px) {
    .avatar {
        display: none;
    }
    .hide15desktop {
        display: none;
    }
    .desktop {
        display: none;
    }

    .report_table {
        font-size: 16px;
        line-height: 22px;
    }
}

.card-header-report {
    color: #fff;
    background-color: #2E618D;
    opacity: 75%;
}


.td-all td {
    font-weight: bold;
    text-align: center;
}

.column-bot td {
    align-items: center;
}



@media (max-width: 768px) {
    .Head {
        font-size: 1.5em;
        font-weight: bold;
    }

    .user-icons {
        display: none;
    }
    .hide15desktop {
        display: none;
    }

    .mobile-section {
        padding-top: 36.25%;
        /*height: 250%;*/
    }

    .desktop {
        display: none;
    }

    .iframe-container {
        /*overflow: hidden;*/
        /*16:9 aspect ratio */
        padding-top: 56.25%;
        /*position: relative;*/
    }

        .iframe-container iframe {
            border: 0;
            height: 600px;
            left: 0;
            position: absolute;
            top: 80px;
            /*width: 100%*/
        }
}

@media (min-width: 768px) {
    .log-out-button {
        display: none;
    }

    .mobile {
        display: none;
    }

    .hide {
        display: none;
    }

    .iframe-container {
        overflow: hidden;
        /*16:9 aspect ratio */
        padding-top: 56.25%;
        position: relative;
    }

        .iframe-container iframe {
            border: 0;
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
        }
}

.tab {
    display: inline-block;
    margin-left: 40px;
}
